API referenceDomains
Delete a sender
DELETE
/domains/{id}/senders/{senderId}Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64senderId*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/domains/string/senders/string"{ "object": "sender", "id": "string", "deleted": true}